/*
Theme Name: Turks Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

#header .main-menu > li.menu-item > a { font-weight: 400 !important;}

#header .sticky-header .bordes { border-color: #757575 !important;}

.imagen { max-width: 750px !important; right: 200px !important; bottom: 85px !important; position: relative !important; width: 700px !important;}

@media (max-width: 480px) {
	.imagen { max-width: 750px !important; right: 60px !important; bottom: 100px !important; position: relative !important; width: 500px !important;}
}

.page-top .page-title { font-family: 'Georgia' sans-serif !important; font-size: 60px !important; color: #ffffff !important; font-weight: 300 !important; letter-spacing: 0.3px !important;}

.vc_custom_1643073586692 { border-bottom-color: transparent !important;}

#header.sticky-header .vc_btn3.vc_btn3-shape-square { color: #000 !important; border-color: #000 !important; }